{
    "manifest_name": {
        "message": "Chess Helper – Tvoj osobni šahovski asistent",
        "description": "Extension name to be shown on the Chrome Web Store"
    },
    "manifest_description": {
        "message": "Chess Helper pruža šahovske savjete i analize na Chess.com i Lichess.org",
        "description": "Extension description to be shown on the Chrome Web Store"
    },
    "manifest_action": {
        "message": "Chess Helper",
        "description": "Title for the extension action button"
    },
    "menu_title": {
        "message": "Chess Helper – Tvoj osobni šahovski asistent",
        "description": "Title for the extension menu"
    },
    "menu_settings": {
        "message": "Postavke",
        "description": "Menu item to open the extension settings"
    },
    "menu_changelog": {
        "message": "Popis promjena",
        "description": "Menu item to open the extension changelog"
    },
    "menu_contact": {
        "message": "Kontakt",
        "description": "Menu item to open the contact information"
    },
    "options_title": {
        "message": "Chess Helper postavke",
        "description": "Title for the options page"
    },
    "options_chessBoard_heading": {
        "message": "Šahovska ploča",
        "description": "Heading for the chess board options section"
    },
    "options_chessBoard_showSquareAttackerSymbols": {
        "message": "Prikaži simbole napadača polja",
        "description": "Option to show symbols on squares indicating which pieces attack them"
    },
    "options_chessBoard_showSquareHighlights": {
        "message": "Prikaži označavanje polja",
        "description": "Option to highlight squares with winning and losing trades, and pinned pieces"
    },
    "options_chessBoard_showEvaluation": {
        "message": "Prikaži procjenu",
        "description": "Option to show evaluation of the current position"
    },
    "options_chessBoard_showEvaluationForPlayedMovesOnly": {
        "message": "Prikaži procjenu samo za odigrane poteze",
        "description": "Option to show evaluation of the current position for played moves only"
    },
    "options_chessBoard_showBestMove": {
        "message": "Prikaži najbolji potez",
        "description": "Option to show the best move for the current position"
    },
    "options_chessBoard_showBestMoveArrows": {
        "message": "Prikaži strelice najboljih poteza",
        "description": "Option to show arrows indicating the best moves for the current position"
    },
    "options_chessBoard_showBestMoveArrowEvaluations": {
        "message": "Prikaži procjene strelica najboljih poteza",
        "description": "Option to show evaluations on arrows indicating the best moves for the current position"
    },
    "options_chessBoard_engineDepth": {
        "message": "Dubina pretraživanja:",
        "description": "Option to set the depth of the engine's analysis"
    },
    "options_licenseKey_heading": {
        "message": "Licencni ključ",
        "description": "Heading for the license key options section"
    },
    "options_licenseKey_label": {
        "message": "Licencni ključ:",
        "description": "Label for the license key input field"
    },
    "options_licenseKey_activate": {
        "message": "Aktiviraj",
        "description": "Label for the license key activation button"
    },
    "options_licenseKey_deactivate": {
        "message": "Deaktiviraj",
        "description": "Label for the license key deactivation button"
    },
    "options_licenseKey_invalid": {
        "message": "Ovaj ključ nije valjan. Molimo provjerite i pokušajte ponovno. Ako se problem nastavi, molimo {kontaktirajte nas}.",
        "description": "Message shown when the user enters an invalid license key"
    },
    "options_licenseKey_error": {
        "message": "Dogodila se greška prilikom provjere licencnog ključa. Molimo pokušajte ponovno. Ako se problem nastavi, molimo {kontaktirajte nas}.",
        "description": "Message shown when there is an error checking the license key"
    },
    "options_licenseKey_empty": {
        "message": "Molimo unesite licencni ključ za aktivaciju proširenja.",
        "description": "Message shown when the user does not enter a license key"
    },
    "options_licenseKey_activated": {
        "message": "Chess Helper je uspješno aktiviran.",
        "description": "Message shown when the license key is successfully activated"
    },
    "options_licenseKey_trialPeriodExplanation": {
        "message": "Možete koristiti Chess Helper bez ograničenja tijekom probnog razdoblja.",
        "description": "Explanation of how the trial period works"
    },
    "options_licenseKey_trialPeriodDays": {
        "message": "Preostalo dana u probnom razdoblju: $days$",
        "description": "Message showing the number of days remaining in the trial period",
        "placeholders": {
            "days": {
                "content": "$1",
                "example": "30"
            }
        }
    },
    "options_licenseKey_purchaseLicense": {
        "message": "Za nastavak korištenja Chess Helper nakon isteka probnog razdoblja, molimo {kupite licencu}.",
        "description": "Message prompting the user to purchase a license key"
    },
    "options_licenseKey_expiredTrial": {
        "message": "Probno razdoblje je isteklo. Za nastavak korištenja Chess Helper, molimo {kupite licencu}.",
        "description": "Message prompting the user to purchase a license key after the trial period has expired"
    },
    "options_licenseKey_licenseRefunds": {
        "message": "Napomena: Sve prodaje su konačne. Povrat novca nije moguć. Možete koristiti probno razdoblje kako biste se uvjerili da proširenje radi i da ste zadovoljni s njim.",
        "description": "Message about the refund policy"
    },
    "options_licenseKey_technicalSupport": {
        "message": "Za tehničku podršku ili probleme s licencnim ključem, kontaktirajte me na: ",
        "description": "Technical support message. Will be followed by an email address."
    },
    "options_instructions_heading": {
        "message": "Upute",
        "description": "Heading for the instructions section"
    },
    "options_instructions_symbols": {
        "message": "Simboli na svakom polju pokazuju koje figure napadaju to polje. Donji red pokazuje vaše napadače. Gornji red pokazuje protivnikove napadače.",
        "description": "Explanation of the square attacker symbols feature"
    },
    "options_instructions_checks": {
        "message": "Simboli označeni ružičastom bojom sa znakom plus označavaju poteze koji bi rezultirali šahom.",
        "description": "Explanation of the check highlights feature"
    },
    "options_instructions_altHighlight": {
        "message": "Držite Alt za označavanje napadača određenog polja. Vaši napadači su označeni plavom bojom. Protivnikovi napadači su označeni ljubičastom bojom.",
        "description": "Explanation of the Alt highlight feature"
    },
    "options_instructions_winningTrade": {
        "message": "Dobivajuće razmjene i protivnikove nezaštićene figure su označene zelenom bojom.",
        "description": "Explanation of the winning trade highlights feature"
    },
    "options_instructions_losingTrade": {
        "message": "Gubitne razmjene i vaše nezaštićene figure su označene crvenom bojom.",
        "description": "Explanation of the losing trade highlights feature"
    },
    "options_instructions_pin": {
        "message": "Vezane figure su označene narančastom bojom.",
        "description": "Explanation of the pinned pieces highlights feature"
    },
    "options_instructions_drawArrows": {
        "message": "Crtajte strelice na šahovskoj ploči držanjem desne tipke miša i povlačenjem miša s jednog polja na drugo.",
        "description": "Explanation of the draw arrows feature"
    },
    "changelog_showNotificationOnUpdate": {
        "message": "Prikaži obavijest kada se proširenje ažurira",
        "description": "Option to show a notification when the extension is updated"
    },
    "changelog_haveAnIdea": {
        "message": "Imate ideju za sljedeće ažuriranje?",
        "description": "Asking users if they have an idea for the next update"
    },
    "changelog_letMeKnow": {
        "message": "Javite mi!",
        "description": "Link to let the user provide feedback or suggestions"
    },
    "changelog_version": {
        "message": "Verzija $VERSION$",
        "description": "Label for a version in the changelog, where $VERSION$ is replaced with the actual version number",
        "placeholders": {
            "VERSION": {
                "content": "$1",
                "example": "1.0.0"
            }
        }
    },
    "changelog_32_1": {
        "message": "Popravljen izračun poteza strelica nacrtanih od strane korisnika na Lichess.org.",
        "description": "Changelog entry for version 3.2, informing users about the fix for user-drawn arrow moves on Lichess.org."
    },
    "changelog_32_2": {
        "message": "Popravljen prikaz sljedećeg poteza prilikom prelaska mišem preko polja koji se nepravilno prikazivao na Lichess.org.",
        "description": "Changelog entry for version 3.2, informing users about the fix for next move hover being incorrectly displayed on Lichess.org."
    },
    "changelog_32_3": {
        "message": "Popravljen problem zamrzavanja ili nestajanja strelica u nekim slučajevima na Lichess.org.",
        "description": "Changelog entry for version 3.2, informing users about the fix for arrows freezing or disappearing in some cases on Lichess.org."
    },
    "changelog_31_1": {
        "message": "Popravljen problem zamrzavanja ili nestajanja strelica nakon promocije pješaka kao i nakon nekoliko poteza. Molim kontaktirajte me ako vas ovo još uvijek pogađa.",
        "description": "Changelog entry for version 3.1, informing users about the fix for arrows freezing or disappearing after pawn promotion."
    },
    "changelog_31_2": {
        "message": "Popravljen problem zamrzavanja ili nestajanja strelica nakon ponude remija.",
        "description": "Changelog entry for version 3.1, informing users about the fix for arrows freezing or disappearing after pawn promotion."
    },
    "changelog_30_1": {
        "message": "Chess Assistant sada je Chess Helper! Nova godina, novi naziv, isto proširenje koje poznajete i volite.",
        "description": "Changelog entry for version 3.0, informing users about the extension name change."
    },
    "changelog_30_2": {
        "message": "Primam izvještaje o strelicama koje se nepravilno crtaju pri igranju crnim figurama i strelicama koje se zamrzavaju nakon promocije pješaka. Čini se da to utječe samo na neke korisnike, najvjerojatnije zato što Chess.com provodi neku vrstu A/B testiranja. Istražujem kako bih pronašao rješenje. Ako imate jedan od ovih problema i želite pomoći, pošaljite mi e-mail.",
        "description": "Changelog entry for version 3.0, informing users about the existing issues that are being investigated."
    },
    "contact_feedback": {
        "message": "Imate problema s korištenjem Chess Helper? Imate prijedlog za novu značajku ili opću povratnu informaciju? Javite mi! Možete me kontaktirati putem:",
        "description": "Message telling users how to contact the developers with suggestions or issues. Will be followed by a list of contact methods."
    },
    "contact_chromeWebStore": {
        "message": "Chrome Web Store stranica",
        "description": "Link to the Chrome Web Store support page"
    },
    "contact_feedbackForm": {
        "message": "Obrazac za povratne informacije",
        "description": "Link to the feedback form"
    },
    "controlPanel_evaluation": {
        "message": "Procjena: ",
        "description": "Label for the evaluation control panel item"
    },
    "controlPanel_bestMove": {
        "message": "Najbolji potez: ",
        "description": "Label for the best move control panel item"
    },
    "controlPanel_options": {
        "message": "Postavke",
        "description": "Label for the options control panel button"
    },
    "content_reviewModal_heading": {
        "message": "Hvala što koristite Chess Helper! 🎉",
        "description": "Heading for the review modal"
    },
    "content_reviewModal_intro": {
        "message": "Čini se da je Chess Helper postao dio vaše šahovske rutine, i volio bih čuti što mislite.",
        "description": "Introductory text for the review modal"
    },
    "content_reviewModal_reviewPre": {
        "message": "❤️ Volite ga? ",
        "description": "Pre-text for the review section in the review modal"
    },
    "content_reviewModal_reviewPost": {
        "message": "Brza recenzija pomaže drugim igračima da otkriju proširenje i motivira me da nastavim s poboljšanjima.",
        "description": "Post-text for the review section in the review modal"
    },
    "content_reviewModal_feedbackPre": {
        "message": "🔨 Ima prostora za napredak? ",
        "description": "Pre-text for the feedback section in the review modal"
    },
    "content_reviewModal_feedbackPost": {
        "message": "Osobno čitam sve povratne informacije. Javite mi kako mogu učiniti da Chess Helper radi bolje za vas.",
        "description": "Post-text for the feedback section in the review modal"
    },
    "content_reviewModal_reviewButton": {
        "message": "Ostavi recenziju ⭐",
        "description": "Button to leave a review for the extension"
    },
    "content_reviewModal_feedbackButton": {
        "message": "Pošalji povratne informacije 📝",
        "description": "Button to send feedback about the extension"
    },
    "content_updated_message": {
        "message": "Chess Helper je ažuriran na verziju $VERSION$!",
        "description": "Popup message telling the user that the extension has been updated. $VERSION$ is a placeholder for the new version number.",
        "placeholders": {
            "VERSION": {
                "content": "$1",
                "example": "3.0"
            }
        }
    },
    "content_updated_seeWhatsNew": {
        "message": "Pogledajte što je novo",
        "description": "Button to open the changelog page"
    },
    "content_updated_dontShowAgain": {
        "message": "Ne prikazuj ponovno",
        "description": "Button to not show the update notification again"
    },
    "content_updated_close": {
        "message": "Zatvori",
        "description": "Button to close the update notification"
    }
}
